Active IQ Unified Manager Discussions

What versions of MySQL are supported by Active IQ Unified manager

sfb
NetApp
384 Views

What are the latest versions of MySQL that will AIQUM 9.13 and later support.  I suspect MySQL community will discontinue the 8.0.x line soon and MySQL 8.4.0 is now available.

 

I haven't seen any references to MySQL DB in IMT beyond 5.7x.

 

Thanks

1 REPLY 1

marz
293 Views

When you are on the screen to view supported configurations for a release, make sure you click Alerts.  For the 9.14 release, Alerts lists these entries (as of 2024-06-03) in the IMT

 

10442:

For Linux:
On Linux platforms, on your configured MySQL 8.0.x repository, MySQL 8.0.34 is the minimum supported version for Unified Manager 9.14.
 
For vApp:
The Unified Manager 9.14 upgrade script automatically upgrades MySQL to version 8.0.34 on VMware hosts.
 
For Windows:
The Unified Manager 9.14 upgrade script automatically upgrades MySQL to version 8.0.34 on Windows hosts.

Public